## glyphslib 2.2.1

=== requirements.txt ===
fonttools==3.19.0
defcon==0.3.5
MutatorMath==2.1.0
