=== debian/changelog ===
glyphslib (2.2.1-1) unstable; urgency=medium

  * Initial release. Closes: #868005

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Thu, 04 Jan 2018 21:08:15 +0800
