=== debian/control ===
Source: glyphslib
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-fonttools,
               python3-defcon,
               python3-mutatormath,
               glyphsinfo
Standards-Version: 4.1.3
Homepage: https://github.com/googlei18n/glyphsLib
Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
X-Python3-Version: >= 3.4

Package: python3-glyphslib
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Library for converting from Glyphs files (.glyphs) to UFOs
 This library provides a bridge from Glyphs source files (.glyphs)
 to Unified Font Objects (UFOs) via defcon.
