=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	# A file must be there to run the script
	touch Lib/glyphsLib/glyphdata_generated.py
	python3 MetaTools/generate_glyphdata.py /usr/share/glyphsinfo/GlyphData.xml /usr/share/glyphsinfo/GlyphData_Ideographs.xml
	dh_auto_build
