## glyphslib 3.0.2

=== requirements.txt ===
fonttools==3.28.0
defcon==0.5.1
