=== debian/changelog ===
glyphslib (3.0.2-3) unstable; urgency=low

  * Separate executables into another package

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 12 Sep 2018 06:49:14 +0800

glyphslib (3.0.2-2) unstable; urgency=medium

  * New upstream version 3.0.2
  * debian/compat:
    - Bump debhelper to 11
  * debian/copyright:
    - Update for OFL-1.1 licensed file
  * debian/control:
    - Bump debhelper to 11
    - Update dependency versions
    - Add dependency python3-setuptools-scm
    - Bump Standards-Version to 4.1.5
    - Remove deprecated X-Python3-Version
    - Update mailing list address

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Tue, 11 Sep 2018 13:15:04 +0800
