=== debian/control ===
Source: glyphslib
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-fonttools (>= 3.28.0),
               python3-defcon (>= 0.5.1),
               python3-ufonormalizer (>= 0.3.5),
               glyphsinfo,
Standards-Version: 4.1.5
Homepage: https://github.com/googlei18n/glyphsLib
Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib

Package: glyphslib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-glyphslib (= ${binary:Version})
Breaks: python3-glyphslib (<< 3.0.2-3~)
Replaces: python3-glyphslib (<< 3.0.2-3~)
Description: Convert between Glyphs files (.glyphs) and UFOs
 This tool provides conversions between Glyphs source files (.glyphs) and
 Unified Font Objects (UFOs) via defcon.
 .
 This package provides the executable program.

Package: python3-glyphslib
Architecture: all
Section: python
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-ufonormalizer (>= 0.3.5),
Description: Library for converting between Glyphs files (.glyphs) and UFOs
 This tool provides conversions between Glyphs source files (.glyphs) and
 Unified Font Objects (UFOs) via defcon.
