=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,16 @@
 # You must remove unused comment lines for the released package.
 #export DH_VERBOSE = 1
 
+include /usr/share/dpkg/pkg-info.mk
+VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
+export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm Lib/glyphsLib/_version.py
 
 override_dh_auto_build:
 	# A file must be there to run the script
