## glyphslib 3.1.4

=== requirements.txt ===
fonttools==3.30.0
defcon==0.5.3
