=== debian/changelog ===
glyphslib (3.1.4-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream version 3.1.4
  * Remove glyphsinfo files from upstream, and symlink to glyphsinfo package
  * debian/control:
    - Change uploader email
    - Update dependencies
    - Bump Standards-Version to 4.2.1

  [ Jeremy Bicha ]
  * Drop now unused lintian overrides

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 14 Dec 2018 10:33:30 +0800
