=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
+Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 3.28.0),
-               python3-defcon (>= 0.5.1),
+               python3-fonttools (>= 3.30.0),
+               python3-defcon (>= 0.5.3),
                python3-ufonormalizer (>= 0.3.5),
-               glyphsinfo,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/googlei18n/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
@@ -37,6 +36,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
+         glyphsinfo,
          python3-ufonormalizer (>= 0.3.5),
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
  This tool provides conversions between Glyphs source files (.glyphs) and
