=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,3 @@
 override_dh_clean:
 	dh_clean
 	rm Lib/glyphsLib/_version.py
-
-override_dh_auto_build:
-	# A file must be there to run the script
-	touch Lib/glyphsLib/glyphdata_generated.py
-	python3 MetaTools/generate_glyphdata.py /usr/share/glyphsinfo/GlyphData.xml /usr/share/glyphsinfo/GlyphData_Ideographs.xml
-	dh_auto_build
