=== debian/watch ===
version=4
https://github.com/googlei18n/glyphsLib/tags .*/v*@ANY_VERSION@@ARCHIVE_EXT@
