## glyphslib 4.0.0a1

=== debian/changelog ===
glyphslib (4.0.0a1-1) unstable; urgency=medium

  * New upstream version 4.0.0a1
  * debian/patches:
    - Add patch to remove xmldiff related tests
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.4.0
  * Change upstream URL
  * Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 18 Jul 2019 10:33:53 -0300
