=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 3.30.0),
-               python3-defcon (>= 0.5.3),
+               python3-fonttools (>= 3.40.0),
+               python3-defcon (>= 0.6.0),
                python3-ufonormalizer (>= 0.3.5),
-Standards-Version: 4.2.1
-Homepage: https://github.com/googlei18n/glyphsLib
+Standards-Version: 4.4.0
+Homepage: https://github.com/googlefonts/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
