=== debian/watch ===
version=4
https://github.com/googlefonts/glyphsLib/tags .*/v*@ANY_VERSION@@ARCHIVE_EXT@
