## glyphslib 5.1.0+ds1

=== debian/changelog ===
glyphslib (5.1.0+ds1-1) unstable; urgency=medium

  * New upstream version 5.1.0+ds1
  * Fix lintian warning maintainer-script-lacks-debhelper-token
  * d/patch: Patch test fixtures due to fonttools version update
  * Change how glyphsdata package is referenced
    - d/python3-glyphslib.links: Symlink the files instead of directory
    - d/preinst: Add script to remove old symlinks
  * debian/control: Update dependencies
  * Add CI script for salsa.debian.org

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 24 Dec 2019 02:27:44 +0100

glyphslib (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Bump Standards-Version to 4.4.1
  * d/control: Add python3-wheel to Build-Depends
  * d/tests/control: Add autopkgtest control file that runs pytest-3

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 08 Oct 2019 09:59:52 +0800

glyphslib (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Bump debhelper-compat to 12
  * Enable tests

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 14:32:16 +0800
