=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 3.40.0),
+               python3-fonttools (>= 4.2.2),
                python3-defcon (>= 0.6.0),
-               python3-ufonormalizer (>= 0.3.5),
-Standards-Version: 4.4.0
+               python3-ufonormalizer (>= 0.3.6),
+               python3-ufolib2 (>= 0.5.0),
+               python3-pytest,
+               python3-wheel,
+               xmldiff (>= 2.4),
+               glyphsinfo (>= 1193),
+Standards-Version: 4.4.1
 Homepage: https://github.com/googlefonts/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
@@ -36,8 +41,9 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python3:Depends},
-         glyphsinfo,
-         python3-ufonormalizer (>= 0.3.5),
+         glyphsinfo (>= 1193),
+         python3-ufonormalizer (>= 0.3.6),
+         python3-defcon (>= 0.6.0),
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
  This tool provides conversions between Glyphs source files (.glyphs) and
  Unified Font Objects (UFOs) via defcon.
