=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
https://github.com/googlefonts/glyphsLib/tags .*/v*@ANY_VERSION@@ARCHIVE_EXT@
