## glyphslib 5.1.2+ds1

=== debian/changelog ===
glyphslib (5.1.2+ds1-2) unstable; urgency=medium

  * New upstream version 5.1.2+ds1
  * Bump Standards-Version to 4.5.0

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 29 Jan 2020 16:06:11 +0800
