=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-wheel,
                xmldiff (>= 2.4),
                glyphsinfo (>= 1193),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/googlefonts/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
