## glyphslib 5.1.6+ds1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile setup.py
#
appdirs==1.4.3            # via fs
attrs==19.3.0             # via ufolib2
fonttools[ufo,unicode]==4.2.4
fs==2.4.11                # via fonttools
pytz==2019.3              # via fs
six==1.14.0               # via fs
ufolib2==0.5.1
