=== debian/changelog ===
glyphslib (5.1.6+ds1-1) unstable; urgency=medium

  * New upstream version 5.1.6+ds1
  * d/control: Update dependencies
  * d/patches: Remove upstreamed patches

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 02 Mar 2020 00:21:52 +0800
