=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 4.2.2),
+               python3-fonttools (>= 4.2.4),
                python3-defcon (>= 0.6.0),
                python3-ufonormalizer (>= 0.3.6),
-               python3-ufolib2 (>= 0.5.0),
+               python3-ufolib2 (>= 0.5.1),
                python3-pytest,
                python3-wheel,
                xmldiff (>= 2.4),
