=== debian/changelog ===
glyphslib (5.1.10+ds1-1) unstable; urgency=medium

  * New upstream version 5.1.10+ds1
  * d/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Fri, 29 May 2020 23:19:52 +0800
