=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-fonttools (>= 4.2.4),
                python3-defcon (>= 0.6.0),
-               python3-ufonormalizer (>= 0.3.6),
-               python3-ufolib2 (>= 0.5.1),
+               python3-ufonormalizer (>= 0.4.0),
+               python3-fonttools (>= 4.6.0),
+               python3-ufolib2 (>= 0.6.2),
                python3-pytest,
                python3-wheel,
                xmldiff (>= 2.4),
@@ -42,7 +42,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          glyphsinfo (>= 1193),
-         python3-ufonormalizer (>= 0.3.6),
+         python3-ufonormalizer (>= 0.4.0),
          python3-defcon (>= 0.6.0),
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
  This tool provides conversions between Glyphs source files (.glyphs) and
