## glyphslib 5.2.0+ds1

=== debian/changelog ===
glyphslib (5.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 5.2.0+ds1
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 10 Oct 2020 23:36:50 +0800
