=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-defcon (>= 0.6.0),
-               python3-ufonormalizer (>= 0.4.0),
-               python3-fonttools (>= 4.6.0),
-               python3-ufolib2 (>= 0.6.2),
+               python3-defcon (>= 0.7.2),
+               python3-ufonormalizer (>= 0.4.2),
+               python3-fonttools (>= 4.14.0),
+               python3-ufolib2 (>= 0.8.0),
                python3-pytest,
                python3-wheel,
                xmldiff (>= 2.4),
@@ -42,8 +42,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          glyphsinfo (>= 1193),
-         python3-ufonormalizer (>= 0.4.0),
-         python3-defcon (>= 0.6.0),
+         python3-defcon (>= 0.7.2),
+         python3-ufonormalizer (>= 0.4.2),
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
  This tool provides conversions between Glyphs source files (.glyphs) and
  Unified Font Objects (UFOs) via defcon.
