## glyphslib 5.3.0~b1+ds1

=== debian/changelog ===
glyphslib (5.3.0~b1+ds1-1) unstable; urgency=medium

  * New upstream version 5.3.0~b1+ds1
  * debian/control:
    - Update dependencies
    - Use debhelper 13
    - Bump Standards-Version to 4.5.1;  No other change is needed
  * debian/watch:
    - Handle pre-release version numbering
    - Use release page instead of tags page

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Dec 2020 23:20:16 +0800
