## glyphslib 5.3.0+ds1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile setup.py
#
appdirs==1.4.4            # via fs
attrs==20.3.0             # via ufolib2
fonttools[ufo,unicode]==4.17.1  # via glyphsLib (setup.py), ufolib2
fs==2.4.11                # via fonttools
pytz==2020.4              # via fs
six==1.15.0               # via fs
ufolib2==0.10.0           # via glyphsLib (setup.py)

# The following packages are considered to be unsafe in a requirements file:
# setuptools
