=== debian/changelog ===
glyphslib (5.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 5.3.0+ds1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 16 Dec 2020 16:02:49 +0800
