=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-defcon (>= 0.7.2),
                python3-ufonormalizer (>= 0.4.2),
-               python3-fonttools (>= 4.14.0),
-               python3-ufolib2 (>= 0.8.0),
+               python3-fonttools (>= 4.17.1),
+               python3-ufolib2 (>= 0.10.0),
                python3-pytest,
                python3-wheel,
                xmldiff (>= 2.4),
                glyphsinfo (>= 1193),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/googlefonts/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
