## glyphslib 5.3.2+ds1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile setup.py
#

appdirs==1.4.4
    # via fs
attrs==20.3.0
    # via ufolib2
fonttools[ufo,unicode]==4.19.0
    # via
    #   glyphsLib (setup.py)
    #   ufolib2
fs==2.4.12
    # via fonttools
pytz==2020.5
    # via fs
six==1.15.0
    # via fs
ufolib2==0.11.1
    # via glyphsLib (setup.py)
unicodedata2==13.0.0.post2
    # via fonttools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
