=== debian/changelog ===
glyphslib (5.3.2+ds1-1) unstable; urgency=medium

  * New upstream version 5.3.2+ds1
  * debian/control: Update dependencies

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Mon, 01 Feb 2021 12:08:04 +0800

glyphslib (5.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 5.3.1+ds1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 07 Jan 2021 23:05:28 +0800
