=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-defcon (>= 0.7.2),
-               python3-ufonormalizer (>= 0.4.2),
-               python3-fonttools (>= 4.17.1),
-               python3-ufolib2 (>= 0.10.0),
+               python3-ufonormalizer (>= 0.5.3),
+               python3-fonttools (>= 4.19.0),
+               python3-ufolib2 (>= 0.11.1),
                python3-pytest,
                python3-wheel,
                xmldiff (>= 2.4),
@@ -43,7 +43,7 @@
          ${python3:Depends},
          glyphsinfo (>= 1193),
          python3-defcon (>= 0.7.2),
-         python3-ufonormalizer (>= 0.4.2),
+         python3-ufonormalizer (>= 0.5.3),
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
  This tool provides conversions between Glyphs source files (.glyphs) and
  Unified Font Objects (UFOs) via defcon.
