=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
+export PYBUILD_BEFORE_TEST=ln -s /usr/share/glyphsinfo/* {build_dir}/glyphsLib/data
+export PYBUILD_AFTER_TEST=rm {build_dir}/glyphsLib/data/GlyphData* {build_dir}/*.txt
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
