## glyphslib 6.0.6+ds1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.7
# To update, run:
#
#    pip-compile setup.cfg
#
appdirs==1.4.4
    # via fs
attrs==21.4.0
    # via ufolib2
fonttools[ufo,unicode]==4.32.0
    # via
    #   glyphsLib (setup.cfg)
    #   ufolib2
fs==2.4.15
    # via fonttools
openstep-plist==0.3.0
    # via glyphsLib (setup.cfg)
pytz==2022.1
    # via fs
six==1.16.0
    # via fs
typing-extensions==4.2.0
    # via ufolib2
ufolib2==0.13.1
    # via glyphsLib (setup.cfg)
unicodedata2==14.0.0
    # via fonttools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
