=== debian/changelog ===
glyphslib (6.0.6+ds1-1) unstable; urgency=medium

  * New upstream version 6.0.6+ds1
  * debian/copyright: Add licenses for test files
  * debian/gbp.conf: change debian-branch to debian/latest to follow DEP-14
  * debian/rules:
    - Remove dh_clean override
    - Skip tests that requires skia-pathops
  * debian/control:
    - Update dependencies
    - Bump Standards-Version to 4.6.1.  No other changes are needed.
  * debian/patches: Add patch for Designspace generation tests,
    Closes: #1013363
  * debian/tests/control: Fix autopkgtest commands

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 30 Jul 2022 11:00:18 +0800
