=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 export PYBUILD_BEFORE_TEST=ln -s /usr/share/glyphsinfo/* {build_dir}/glyphsLib/data
 export PYBUILD_AFTER_TEST=rm {build_dir}/glyphsLib/data/GlyphData* {build_dir}/*.txt
 
+# TODO: skia-pathops is not in Debian yet
+export PYBUILD_TEST_ARGS = -k "not test_glyph_color_layers_"
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_clean:
-	dh_clean
-	rm Lib/glyphsLib/_version.py
