=== debian/changelog ===
glyphslib (6.4.0+ds1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 6.4.0+ds1.
    + Upload to experimental for now before dependencies are
      updated properly.
  * debian/gbp.conf: Enable ignore-branch = True.
  * debian/watch: Fix upstream monitoring script. (Closes: #1051199)
  * debian/control: Switch to pybuild-plugin-pyproject plugin
    and dh-sequence-python3 build-dependency.
  * debian/rules: Ditto.
  * debian/rules: Do not remove {build_dir}/*.txt after test.
    These files are not generated during test now.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Sep 2023 09:00:30 -0400
