=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?(a|b)[.]?(\d*)$/\$1~\$2\$3/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
https://github.com/googlefonts/glyphsLib/tags .*/v*@ANY_VERSION@@ARCHIVE_EXT@
