## glyphslib 6.9.5+ds1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile setup.cfg
#
appdirs==1.4.4
    # via fs
attrs==24.2.0
    # via ufolib2
fonttools[ufo,unicode]==4.53.1
    # via
    #   glyphsLib (setup.cfg)
    #   ufolib2
fs==2.4.16
    # via fonttools
openstep-plist==0.3.1
    # via glyphsLib (setup.cfg)
six==1.16.0
    # via fs
ufolib2==0.16.0
    # via glyphsLib (setup.cfg)
unicodedata2==15.1.0
    # via fonttools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
