=== debian/control ===
Source: glyphslib
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 glyphsinfo (>= 1193+git20241007),
 pybuild-plugin-pyproject,
 python3-all,
 python3-defcon (>= 0.7.2),
 python3-fonttools (>= 4.32.0),
 python3-openstep-plist (>= 0.3.0),
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-ufo2ft (>= 3.3.0),
 python3-ufolib2 (>= 0.16.0),
 python3-ufonormalizer (>= 0.6.2),
 python3-wheel,
 xmldiff (>= 2.4),
Standards-Version: 4.7.0
Homepage: https://github.com/googlefonts/glyphsLib
Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib

Package: glyphslib
Architecture: all
Depends:
 python3-glyphslib (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-glyphslib (<< 3.0.2-3~),
Replaces:
 python3-glyphslib (<< 3.0.2-3~),
Description: Convert between Glyphs files (.glyphs) and UFOs
 This tool provides conversions between Glyphs source files (.glyphs) and
 Unified Font Objects (UFOs) via defcon.
 .
 This package provides the executable program.

Package: python3-glyphslib
Architecture: all
Section: python
Multi-Arch: foreign
Depends:
 glyphsinfo (>= 1193+git20241007),
 python3-defcon (>= 0.7.2),
 python3-openstep-plist (>= 0.3.0),
 python3-ufonormalizer (>= 0.6.2),
 ${misc:Depends},
 ${python3:Depends},
Description: Library for converting between Glyphs files (.glyphs) and UFOs
 This tool provides conversions between Glyphs source files (.glyphs) and
 Unified Font Objects (UFOs) via defcon.
