=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 export PYBUILD_BEFORE_TEST=ln -s /usr/share/glyphsinfo/* {build_dir}/glyphsLib/data
-export PYBUILD_AFTER_TEST=rm {build_dir}/glyphsLib/data/GlyphData* {build_dir}/*.txt
+export PYBUILD_AFTER_TEST=rm {build_dir}/glyphsLib/data/GlyphData*
 
 # TODO: skia-pathops is not in Debian yet
 export PYBUILD_TEST_ARGS = -k "not test_glyph_color_layers_"
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
