=== debian/tests/control ===
Test-Command: pytest-3 -k "not test_glyph_color_layers_"
Depends:
 python3-all,
 python3-glyphslib,
 python3-pytest,
 python3-ufo2ft,
 python3-ufonormalizer,
 xmldiff,
