=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag,uversionmangle=s/(\d)[_\.\-\+]?(a|b)[.]?(\d*)$/\$1~\$2\$3/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
https://github.com/googlefonts/glyphsLib.git refs/tags/v@ANY_VERSION@
