## glyphslib 6.12.6+ds

=== debian/changelog ===
glyphslib (6.12.6+ds-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Rewrite in version 5.
  * New upstream release 6.12.6+ds.
  * Bump Standards-Version to 4.7.3.
  * debian/rules: Document the skip of upstream test
    test_prod_names[one_one-han.paren-one_one.paren] that relates to
    upstream behavior, pending investigation.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Jan 2026 20:36:10 -0500
