=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: glyphslib
 Section: devel
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Yao Wei (魏銘廷) <mwei@debian.org>,
@@ -21,10 +20,13 @@
  python3-ufonormalizer (>= 0.6.2),
  python3-wheel,
  xmldiff (>= 2.4),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/googlefonts/glyphsLib
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphslib.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphslib
+Description: Convert between Glyphs files (.glyphs) and UFOs
+ This tool provides conversions between Glyphs source files (.glyphs) and
+ Unified Font Objects (UFOs) via defcon.
 
 Package: glyphslib
 Architecture: all
@@ -36,9 +38,8 @@
  python3-glyphslib (<< 3.0.2-3~),
 Replaces:
  python3-glyphslib (<< 3.0.2-3~),
-Description: Convert between Glyphs files (.glyphs) and UFOs
- This tool provides conversions between Glyphs source files (.glyphs) and
- Unified Font Objects (UFOs) via defcon.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
  .
  This package provides the executable program.
 
@@ -54,5 +55,4 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Library for converting between Glyphs files (.glyphs) and UFOs
- This tool provides conversions between Glyphs source files (.glyphs) and
- Unified Font Objects (UFOs) via defcon.
+ ${source:Extended-Description}
