=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 export PYBUILD_AFTER_TEST=rm {build_dir}/glyphsLib/data/GlyphData*
 
 # TODO: skia-pathops is not in Debian yet
-export PYBUILD_TEST_ARGS = -k "not test_glyph_color_layers_"
+# TODO: https://github.com/googlefonts/glyphsLib/commit/5e93bc36930885a3555bc820fab839b055382d50
+export PYBUILD_TEST_ARGS = -k "not test_glyph_color_layers_ and not test_prod_names"
 
 %:
 	dh $@ --buildsystem=pybuild
