=== debian/watch ===
Version: 5

Source: https://github.com/googlefonts/glyphsLib.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Git-Mode: full
Mode: git
Pgp-Mode: gittag
Dversion-Mangle: s/\+ds\d*$//
Repacksuffix: +ds
