## glyphslib 6.12.7+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.14
# by the following command:
#
#    pip-compile setup.cfg
#
attrs==25.4.0
    # via ufolib2
fonttools[ufo,unicode]==4.61.1
    # via
    #   glyphsLib (setup.cfg)
    #   ufolib2
openstep-plist==0.5.1
    # via glyphsLib (setup.cfg)
ufolib2==0.18.1
    # via glyphsLib (setup.cfg)
unicodedata2==17.0.0
    # via fonttools
