=== debian/changelog ===
glyphslib (6.12.7+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Feb 2026 11:26:47 -0500
